RubyGems.org

Rails session stores for MongoMapper, Mongoid, or any other ODM. Rails 3.1, 3.2, 4.0, and 4.1 compatible.

installgem install mongo_session_store-rails4
Authors

Brian Hempel, Nicolas Mérouze, Tony Pitale, Chris Brickley

1,428 total downloads 325 for this version
Owners

Af2766a3f9d6f81447da51e0d9af9e67C995c8c42e4197e88e3c4fe9826bbfa0A49bcaf03950420652823c3f3d95429d083fb681940fa9b5223d065040ae1a1a41dd2e0ccb99f8ac2f4efa81cd7db79dD5fbe22d49d7546212ddadd096548a2b

Gemfile
gem 'mongo_session_store-rails4', '~> 5.1.0'
Versions
  1. 5.1.0 June 21, 2014 (85 KB)
  2. 5.0.1 March 6, 2014 (84.5 KB)
  3. 5.0.0 March 1, 2014 (84 KB)
Runtime Dependencies
  1. actionpack >= 3.1
Ruby Dependency
  1. >= 0